Last Comment Bug 692367 - Intermittent test_seekable1.html | application timed out after 330 seconds with no output
: Intermittent test_seekable1.html | application timed out after 330 seconds wi...
Status: RESOLVED FIXED
[test which disables the suite][fixed...
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-05 22:24 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-10-05 22:24:01 PDT
I blew off one of these earlier today, also in the midst of a bunch of other timeouts, but apparently it plans on becoming the new normal way to kill a Linux M1 run.

https://tbpl.mozilla.org/php/getParsedLog.php?id=6697032&tree=Mozilla-Inbound#error2
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-10-05 21:13:56 PDT for push 3f0e81847318

78520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Comment 1 Treeherder Robot 2011-10-06 04:23:07 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6701446&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2011-10-06 03:38:52

78524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2011-10-06 11:29:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6707376&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-10-06 10:45:07

78539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Treeherder Robot 2011-10-06 12:43:13 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692413&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-05 16:29:01

78623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2011-10-06 15:19:15 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6710595&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-06 13:41:12

78578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2011-10-06 16:30:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6712590&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-06 15:27:39

78617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2011-10-06 21:10:25 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6717882&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-06 20:18:37

78639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2011-10-07 02:22:44 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6721099&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-07 00:01:20

78600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 Treeherder Robot 2011-10-07 02:30:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6721245&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-10-07 00:10:23

78543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78567 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2011-10-07 02:36:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6720952&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011-10-06 23:47:35

78504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2011-10-07 08:23:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6706240&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-10-06 09:34:05

78531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Treeherder Robot 2011-10-07 11:27:46 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6729894&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-07 10:39:51

78608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2011-10-08 08:03:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6744284&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-08 04:20:48

78606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 Treeherder Robot 2011-10-08 09:14:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6747567&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-08 08:33:26

78643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 Treeherder Robot 2011-10-09 11:59:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6734735&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitests-1/5 on 2011-10-07 15:21:51

78508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2011-10-09 12:00:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6734230&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-1/5 on 2011-10-07 14:57:17

78520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-10-10 08:00:57 PDT
bas.schouten%live.nl
https://tbpl.mozilla.org/php/getParsedLog.php?id=6765297&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 06:44:18

78635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2011-10-10 13:49:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6770257&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 11:55:11

78606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2011-10-10 18:21:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6776204&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 17:39:05

78605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2011-10-10 19:34:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6777321&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 18:38:24

78601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 Treeherder Robot 2011-10-10 20:50:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6778779&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 19:59:30

78603 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2011-10-10 21:28:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6779473&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-10 20:44:31

78587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78611 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 Treeherder Robot 2011-10-11 10:11:40 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6789798&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-1/5 on 2011-10-11 09:24:42

78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78554 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 Treeherder Robot 2011-10-11 16:40:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6795871&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-11 15:17:35

78628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 Treeherder Robot 2011-10-11 16:44:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6795883&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-11 15:17:36

78612 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 25 Treeherder Robot 2011-10-11 21:34:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6801475&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-11 20:46:47

78609 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 Treeherder Robot 2011-10-11 21:46:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6800687&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-11 20:10:43

78591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 Treeherder Robot 2011-10-12 10:44:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6810678&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-12 07:32:52

78605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 Treeherder Robot 2011-10-12 11:33:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6807231&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-12 03:59:51

78601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 Treeherder Robot 2011-10-12 11:37:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6807494&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-12 04:12:46

78616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 Treeherder Robot 2011-10-12 22:12:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6823882&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-12 19:34:46

78630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 Treeherder Robot 2011-10-13 12:52:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6834436&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-13 11:44:32

78614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2011-10-13 20:51:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6843309&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-10-13 19:57:11

78696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 33 Treeherder Robot 2011-10-13 22:09:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6844940&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-13 21:18:58

78534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78558 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2011-10-15 00:32:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6865131&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2011-10-14 18:50:04

78845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 35 Treeherder Robot 2011-10-15 05:58:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6869550&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2011-10-15 04:57:01

78831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 Treeherder Robot 2011-10-15 20:07:09 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6868126&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-15 02:05:03

78541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78565 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 Treeherder Robot 2011-10-16 19:56:25 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6884121&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-1/5 on 2011-10-16 18:49:46

78834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 Treeherder Robot 2011-10-18 12:10:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6901617&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-17 20:02:50

78547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78571 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 39 Treeherder Robot 2011-10-18 18:17:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6920350&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-18 17:13:17

78506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 40 Treeherder Robot 2011-10-18 22:09:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6924080&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-18 21:25:20

78523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 Treeherder Robot 2011-10-19 00:39:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6925846&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-18 23:23:42

78510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 Treeherder Robot 2011-10-20 15:06:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6956440&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-20 13:40:03

78509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 43 Treeherder Robot 2011-10-21 19:26:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6978412&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-21 18:18:27

78545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78569 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 Treeherder Robot 2011-10-21 23:21:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6980028&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-21 20:42:18

78504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 Treeherder Robot 2011-10-22 07:52:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6981012&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-21 23:21:51

78523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 Treeherder Robot 2011-10-22 11:17:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6986510&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-22 08:27:34

78515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2011-10-23 02:43:04 PDT
smontagu%smontagu.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=6993356&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-23 02:03:02

78513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 Treeherder Robot 2011-10-23 02:45:27 PDT
smontagu%smontagu.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=6993350&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-23 02:02:00

78513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2011-10-25 21:25:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7032341&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-25 20:40:49

78513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 Treeherder Robot 2011-10-25 21:53:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7032888&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-25 21:16:02

78506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 51 Treeherder Robot 2011-10-26 11:31:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7040572&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-26 09:53:04

78501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 Treeherder Robot 2011-10-26 13:25:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7042426&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-26 12:42:47

78494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 53 Treeherder Robot 2011-10-26 14:03:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7043068&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-26 13:26:34

78514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 54 Treeherder Robot 2011-10-26 18:07:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048872&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-10-26 17:25:23

78579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 55 Treeherder Robot 2011-10-28 07:52:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7079203&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-10-28 05:01:23

78599 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 Treeherder Robot 2011-10-31 15:30:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7128993&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 14:51:45

78402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 Treeherder Robot 2011-10-31 15:49:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7129365&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 15:12:08

78437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 Treeherder Robot 2011-10-31 16:09:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7129762&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 15:31:40

78437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 Treeherder Robot 2011-10-31 16:31:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7130141&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 15:49:48

78413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 Treeherder Robot 2011-10-31 18:18:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7132232&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 17:38:51

78391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 61 Treeherder Robot 2011-10-31 18:19:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7132188&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-10-31 17:37:20

78405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 62 Treeherder Robot 2011-11-01 15:47:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7150685&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-11-01 15:06:22

78431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 63 Treeherder Robot 2011-11-01 18:38:44 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7153515&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-11-01 18:01:01

78425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 64 Treeherder Robot 2011-11-02 21:24:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7173871&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-11-02 18:00:11

78453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 Treeherder Robot 2011-11-02 21:27:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7173586&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-11-02 17:45:59

78424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 66 Treeherder Robot 2011-11-03 14:53:46 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7186260&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-11-03 09:42:11

78420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 67 Treeherder Robot 2011-11-03 15:07:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7186196&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitests-1/5 on 2011-11-03 09:34:37

78416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 68 Treeherder Robot 2011-11-03 16:00:11 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7190817&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-03 13:14:53

FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 128,128,128,255 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using the smallest 2 mips should draw with green | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using smallest mips should draw with cyan | image comparison (==)
77723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 Treeherder Robot 2011-11-04 01:30:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7200600&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-03 20:57:21

FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 64,128,255,128 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 255,192,128,1 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | should draw with 128,128,128,255 | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using the smallest 2 mips should draw with green | image comparison (==)
FAIL: REFTEST TEST-UNEXPECTED-FAIL | texture that is only using smallest mips should draw with cyan | image comparison (==)
77710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 70 Treeherder Robot 2011-11-04 15:24:27 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7215901&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitests-1/5 on 2011-11-04 13:58:06

78412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 71 Treeherder Robot 2011-11-10 12:56:54 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7334758&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-10 11:30:07

77719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77746 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 72 Treeherder Robot 2011-11-10 16:04:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7339827&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-10 15:20:27

75200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
77741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 73 Treeherder Robot 2011-11-15 15:47:57 PST
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408283&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-11-15 11:06:55

77810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 Treeherder Robot 2011-11-18 03:30:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7466174&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-18 01:15:57

77575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 75 Treeherder Robot 2011-11-18 14:46:48 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7475860&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-18 13:57:47

77600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 Treeherder Robot 2011-11-22 05:49:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7529715&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2011-11-22 04:59:36

77619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 77 Treeherder Robot 2011-11-23 05:29:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7549628&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011-11-23 04:45:57

77640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 Treeherder Robot 2011-11-24 23:49:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7577330&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2011-11-24 18:57:36

77593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 79 Treeherder Robot 2011-11-28 21:01:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625137&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 20:15:58

78424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
78452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 80 Treeherder Robot 2011-12-06 04:25:19 PST
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=7769428&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2011-12-06 03:28:35

77045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 Treeherder Robot 2011-12-07 18:15:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808201&tree=Build-System
Rev3 Fedora 12 build-system opt test mochitests-1/5 on 2011-12-07 15:45:03

77074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 82 Treeherder Robot 2011-12-11 10:54:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7869180&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-1/5 on 2011-12-10 05:16:00

77719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77743 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 83 Treeherder Robot 2011-12-27 20:10:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8184710&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-1/5 on 2011-12-27 18:03:47

77745 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 84 Treeherder Robot 2012-01-03 18:30:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8304827&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-03 17:26:20

77302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 85 Treeherder Robot 2012-01-04 17:52:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8327946&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-01-04 14:48:34

77128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77156 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 Treeherder Robot 2012-01-16 20:45:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597528&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-01-16 19:43:07

5301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
77293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Test timed out.
77321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 Treeherder Robot 2012-01-18 11:48:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8637946&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-18 07:39:24

77493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2219 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2012-01-18 16:35:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650697&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 15:48:24

77498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek_out_of_range.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seekable1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_seekable1.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2183 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Matthew Gregan [:kinetik] 2012-08-19 18:01:38 PDT
Probably fixed by bug 761917 or the original cubeb landing.

Note You need to log in before you can comment on or make changes to this bug.